
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

header{
    background: #42E8D9;
}
.container{
    background-image: url('../images/wave-review.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    padding: 100px ;
} 
.container__left{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    padding-right: 20px;
}
.container__left h1{
    font-size: 38px;
    color: #21aba0;
}
.container__left p{
    font-size: 16px;
    text-align: justify;
}
.container__left span{
    font-size: 36px;
    padding: 8px 16px;
    background: #216e67;
    color: #fff;
}
.container__right{
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
.container__right .card{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
    padding: 16px;
    height: 180px auto;
    border-radius: 5px;
    background: #e2ffff;
    display: flex;
} 
.container__right .card  .img-and-star{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
} 
.container__right .card  .img-and-star img{
    height: 100px;
    width: 100px;
    border-radius: 50%;
}  
.container__right .card  .img-and-star .star-box{
    font-size: 12px;
    /*color: #ffcc00;*/
    color: #FF0078;
    padding-top: 10px;
}
.container__right .card .card__content{
    display: flex;
    column-gap: 10px;
}
.container__right .card .card__content i{
    font-size: 28px;
    color: #21aba0;
}
.container__right .card .card__content .card__details p{
    text-align: justify;
    font-size: 18px;
    font-weight: 400;
}
.container__right .card .card__content .card__details h4{
    text-align: right;
    color: #21aba0;
    text-transform: capitalize;
    font-size: 18px;
}
/* .container__right .card p{
    text-align: justify;
    font-size: 18px;
    font-weight: 400;
}
.container__right .card h4{
    position: absolute;
    right: 8px;
    bottom: 5px;
    color: #21aba0;
    text-transform: capitalize;
    font-size: 18px;
} */
/*.loading-animation {*/
    /* Add your loading animation styles here */
    /* For example: */
/*    border: 4px solid rgba(255, 255, 255, 0.3);*/
/*    border-radius: 50%;*/
/*    border-top: 4px solid #3498db;*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    animation: spin 2s linear infinite;*/
/*}*/

/*@keyframes spin {*/
/*    0% { transform: rotate(0deg); }*/
/*    100% { transform: rotate(360deg); }*/
/*}*/

@media (max-width:960px) {
    .container{
        flex-direction: column;
        row-gap: 30px;
    }
}
@media (max-width:778px) {
    .container{
        padding: 10px;
    }
}
@media (max-width:600px) {
    
    .container__right .card{
        flex-direction:column;
    }
}
